[General]
Title=Post-Processing DLL V2.5 for ArcPad, 501527D
Bitmap=<Path>\Setup.bmp

[ComboBox]
got=1
x=30
y=210
cx=215
cy=200
mask=<Path>\*.ini

[Font]
Name=Arial Unicode MS
Size=16
Bold=1
Italic=0

[Colors]
Default=0,64,128
Selected=255,0,0

[Command1]
Label=Inhalt der CD anzeigen
Command=Explorer <Path>\
x=30
y=350

[Command2]
Label=Beenden
x=30
y=375

[Command3]
Label=Installieren Sie Post-Processing DLL (2.5) for ArcPad 10 
Command=<Path>\Setup\Device\setup.exe
x=30
y=250

[Command4]
Label=Installieren Sie MobileMapper Office 4.5
Command=<Path>\Setup\PC\setup.exe
x=30
y=275

[Command5]
Label=
Command=<Path>\Acrobat\Acroread.exe "<Path>\Manuals\PPDLLforArcPad_GSG_C_en.pdf"
x=30
y=300

